/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * Revision: $Id: basic.css 242 2010-03-14 00:55:02Z emartin24 $
 */

#basic-modal-content {display:none;}
#log-in {display:none; background-color:#fff;}
#sign-up {display:none; background-color:#fff;}
#remind_password {display:none; background-color:#fff;}

/* for show all modal window */
#show_all {display:none; background-color:#fff;}

#add_new_comment, #delete_comment, #add_to_favorites, #delete_myfavourites, #welcome,#welcome_regs,#welcome_registration, #unsuccessful_payment, #balance_bonuce, #modal_pay_pal, #modal_check_out ,#import_from_lastfm_form, #new_refill_balance {
  display:none; background-color:#fff;  
}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {width:510px; background-color:#fff;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {}
#simplemodal-container a.modalCloseImg, #log-in-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-5px; right:5px; cursor:pointer;}
#simplemodal-container #basic-modal-content {}
#simplemodal-wrap{overflow:  hidden}
#log-in-container a.modalCloseImg {right:-5px; top:-25px;}
#log-in-container{width:800px; background-color:#fff;}
.simplemodal-wrap{}
#email-container{
width:400px; background-color:#fff;
}
#email-container a.modalCloseImg{background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-25px; right:5px; cursor:pointer;}

#welcome-in-container a.modalCloseImg 
{background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:0; position:absolute; top:-5px; right:5px; cursor:pointer;}
#welcome-in-container a.modalCloseImg {right:-5px; top:-25px;}
#welcome-in-container{width:800px; background-color:#fff;}

#bonuce-in-container a.modalCloseImg 
{background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:0; position:absolute; top:-5px; right:5px; cursor:pointer;}
#bonuce-in-container a.modalCloseImg {right:-5px; top:-25px;}
#bonuce-in-container{width:800px; background-color:#fff;}


#new_site-in-container a.modalCloseImg 
{background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:0; position:absolute; top:-5px; right:5px; cursor:pointer;}
#new_site-in-container a.modalCloseImg {right:-5px; top:-25px;}
#new_site-in-container{width:800px; background-color:#000;}


#pay_pal-in-container a.modalCloseImg 
{background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:0; position:absolute; top:-5px; right:5px; cursor:pointer;}
#pay_pal-in-container a.modalCloseImg {right:-5px; top:-25px;}
#pay_pal-in-container{width:800px; background-color:#fff;}

#check_out-in-container a.modalCloseImg 
{background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:0; position:absolute; top:-5px; right:5px; cursor:pointer;}
#check_out-in-container a.modalCloseImg {right:-5px; top:-25px;}
#check_out-in-container{width:800px; background-color:#fff;}

#refill-in-container a.modalCloseImg 
{background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:0; position:absolute; top:-5px; right:5px; cursor:pointer;}
#refill-in-container a.modalCloseImg {right:-5px; top:-25px;}
#refill-in-container{width:800px; background-color:#fff;}